# Uses of Class
javafx.scene.canvas.Canvas

Packages that use Canvas
Package
Description
javafx.scene.canvas
Provides the set of classes for canvas, an immediate mode style of rendering API.

## Uses of Canvas in javafx.scene.canvas

Methods in javafx.scene.canvas that return Canvas
Modifier and Type
Method
Description
`Canvas`
GraphicsContext.`getCanvas()`
Gets the `Canvas` that the `GraphicsContext` is issuing draw commands to.